@if (authenticatedUser$ | async; as authenticatedUser) {
  <div
    #workspace
    class="flex-row full-height full-width overflow-hidden"
    [sqtmCoreWorkspace]="'administration-workspace-profiles'"
    [sqtmCoreWorkspaceTheme]="'administration-workspace'"
  >
    <sqtm-core-nav-bar-admin
      class="full-height flex-fixed-size"
    ></sqtm-core-nav-bar-admin>

    <div
      class="flex-column full-width full-height neutral-background-color overflow-hidden"
    >
      <sqtm-core-license-information-banner
        class="flex-fixed-size"
        [licenseInformation]="
          adminReferentialDataService.licenseInformation$ | async
        "
        [isAdmin]="authenticatedUser.admin"
      >
      </sqtm-core-license-information-banner>

      <sqtm-core-configurable-banner />

      <div class="flex-row overflow-hidden flex-grow-shrink">
        <div
          class="full-width full-height overflow-hidden neutral-background-color"
        >
          <span class="admin-workspace-main-title m-l-50"
            >{{
              'sqtm-core.administration-workspace.profiles.title' | translate
            }}
          </span>
          <sqtm-app-permissions-matrix-grid
            class="admin-workspace-grid"
          ></sqtm-app-permissions-matrix-grid>
        </div>
      </div>
    </div>
  </div>
} @else {
  <sqtm-core-full-page-loading-icon></sqtm-core-full-page-loading-icon>
}
